- "name": "Advanced Setup"
  "color": "#000000"
  "children":
  - "name": "Step 1: Choose and Set up Map"
    "pretext": "As a group, choose a map. If you choose a variant map (M), follow its Setup Modification section, then collect the 12 suit markers, flip them face down, and shuffle them, then place one on each clearing, covering the printed suit symbols if any. Set up the ruins (5.1.4), item supply (5.1.5), and dice (5.1.6) as normal.(`rule:5.1.4`)(`rule:5.1.5`)(`rule:5.1.6`)(M - Maps)"
  - "name": "Step 2: Choose Deck"
    "pretext": "As a group, you may choose to replace the entire shared deck from the base game with the Exiles and Partisans deck or Squires and Disciples deck."
  - "name": "Step 3: Set Up Bots"
    "pretext": "As a group, you may choose to play with bots, as described in the Law of Rootbotics."
  - "name": "Step 4: Seat Players"
    "pretext": "Determine the seating order and the first player randomly."
  - "name": "Step 5: Set up Landmarks"
    "pretext": "As a group, you may choose to use landmarks (L). If so, you may ignore or override the placement of the Tower and Ferry pieces in Maps (M).(L - Landmarks)(M - Maps)"
    "children":
    - "name": "Step 1: Choose."
      "text": "As a group, choose if you're playing with one or two landmarks, and remove any landmark cards you do not want to play with."
    - "name": "Step 2: Deal and Collect."
      "text": "Shuffle the chosen landmark cards, deal out the chosen number, and collect the landmark piece shown on each dealt card."
    - "name": "Step 3: Set Up."
      "text": "The last player in turn order sets up one drawn landmark as described on its card. If you chose to play with two landmarks, the second-to-last player in turn order sets up the other drawn landmark as described on its card."
  - "name": "Step 6: Set up Hirelings"
    "pretext": "As a group, you may choose to use exactly three hirelings (H), as follows.(H - Hirelings)"
    "children":
    - "name": "Step 1: Collect Pieces."
      "text": "Shuffle all the hirelings cards. Deal out three hireling cards and return the rest to the box. Collect the pieces for the dealt hireling cards into a supply."
    - "name": "Step 2: Demote."
      "text": "If playing with three players, flip over one random hireling to its Demoted side _(marked with a \"D\")_. If playing with four players, flip over two random hirelings to their Demoted side. If playing with five or more players, flip over all three hirelings to their Demoted side."
    - "name": "Step 3: Set Up Hirelings."
      "text": "Starting with the last player in turn order and going counterclockwise, players set up one dealt hireling each as described on its hireling card. _(Some have no setup instructions.)_"
    - "name": "Step 4: Place Hireling Markers."
      "text": "Place the three hireling markers—marked \"4,\" \"8,\" and \"12\"—on the \"4,\" \"8,\" and \"12\" spaces of the score track on the map."
    - "name": "Step 5: Return Corresponding Factions."
      "text": "A faction cannot be played if its corresponding hireling is in play, shown by its color and icon. _(The Exile/Brigand hireling removes both the Vagabond and Knaves of the Deepwood.)_ Return the corresponding faction boards, pieces, and setup cards to the box."
  - "name": "Step 7: Draw Five Cards"
    "pretext": "If you are playing with two players, remove all four dominance cards from the deck. Shuffle the deck. Each player draws five cards. _(Not three, as in Standard Setup! You will choose three cards to keep in step 10.)_"
  - "name": "Step 8: Set Up Factions"
    "pretext": "As a group, you may choose and set up factions as described in the Standard Setup (5.1) or you may use the faction setup cards included in the Marauder and Homeland Expansions, as described below.(`rule:5.1`)"
    "children":
    - "name": "Step 1: Create Draft Pool."
      "text": "Agree whether you will omit any factions from the game. You cannot include both the Vagabond and the Knaves of the Deepwood. If you include the Vagabond, choose whether to include one or both Vagabond setup cards. _(We recommend one card except for adventurous groups.)_"
    - "name": "Step 2: Deal Setup Cards."
      "text": "Shuffle all of the militant faction setup cards _(red name with sword)_ and deal out one card to a pool in the center of the table. Shuffle the remaining militant faction setup cards together with all of the insurgent faction setup cards _(grey name with no sword)_, and deal out one faction setup card per player. _(There will be one more faction setup card than the number of players.)_"
      "children":
      - "name": "Two Players."
        "text": "If you're playing with two players, remove all of the insurgent faction setup cards before dealing out any. _(You may keep them if you're playing with hirelings and feeling adventurous.)_"
      - "name": "Lock Last Insurgent."
        "text": "If the last faction setup card dealt out is an insurgent, turn it sideways to show that it is locked. It cannot be chosen unless at least one militant faction has been chosen."
      - "name": "Vagabond."
        "text": "Whenever a Vagabond faction setup card is dealt out, also deal out one random character card next to it face up. If a player chooses this Vagabond as their faction, they must use this character card."
      - "name": "Knaves."
        "text": "Whenever the Knaves of the Deepwood faction setup card is dealt out, also deal out four random Captain cards next to it face up. _(In their setup, they will choose three.)_"
    - "name": "Step 3: Choose Factions."
      "text": "Starting with the last player in turn order and going counterclockwise, each player chooses one faction setup card from the pool and sets up the faction immediately as it describes _(before another player chooses)_."
      "children":
      - "name": "Homelands."
        "text": "When setting up, players might choose one or more homeland clearings. Players cannot choose homelands that enemies have chosen as their homelands or where they cannot place all the pieces listed in setup."
      - "name": "Enemy Homeland Adjacency."
        "text": "Some factions require you to choose a homeland that is not adjacent to enemy homelands; if you cannot do this, choose a homeland adjacent to an enemy homeland. If you must choose a homeland that has two or more clearings between it and enemy homelands but you cannot, choose a homeland that is not adjacent to enemy homelands. _(Basically, try to set up as far away as able.)_"
      - "name": "Multiple Homeland Adjacency."
        "text": "If your faction has multiple homelands and you cannot fulfill all of their enemy adjacency requirements (A.8.3.II), choose and set them up one at a time, fulfilling each requirement as best you can.(A.8.3.II - Enemy Homeland Adjacency.)"
  - "name": "Step 9: Place Score Markers"
    "pretext": "Each player places their faction's score marker on the \"0\" space on the score track."
  - "name": "Step 10: Choose Starting Hands"
    "pretext": "Each player chooses three cards in their hand to keep and puts the other two cards face down on the shared deck. When finished, shuffle the shared deck."
